## gtksourceview4 4.0.1

=== debian/changelog ===
gtksourceview4 (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4
  * Add Breaks/Replaces against libgtksourceview-3.0-dev since
    libgtksourceview-4-dev now ships the Glade catalog (Closes: #879909)
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 14 May 2018 17:22:19 -0400

gtksourceview4 (4.0.0-1) experimental; urgency=medium

  * New upstream release (Closes: #876066)
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Tim Lunn <tim@feathertop.org>  Sun, 11 Mar 2018 11:53:30 +1100

gtksourceview4 (3.99.7-1) experimental; urgency=medium

  * New upstream release
  * debian/libgtksourceview-4-0.symbols: Update
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 10:28:25 -0500

gtksourceview4 (3.99.6-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Oct 2017 08:08:35 -0400

gtksourceview4 (3.99.5-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 22:56:36 -0400

gtksourceview4 (3.99.4-1) experimental; urgency=medium

  * New upstream release (Closes: #873970)
    - gtksourceview4 is for gtk3, gtksourceview5 is planned for gtk4

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 Sep 2017 15:54:57 -0400

gtksourceview3 (3.24.3-1) unstable; urgency=medium

  * New upstream release
  * debian/libgtksourceview-3.0-1.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Aug 2017 21:59:46 -0400

gtksourceview3 (3.22.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update debian/watch to only look for stable 3.* series

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Jan 2017 01:17:18 +0100

gtksourceview3 (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Nov 2016 20:25:32 +0100

gtksourceview3 (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Sep 2016 19:13:26 +0200

gtksourceview3 (3.21.6-1) unstable; urgency=medium

  * New upstream release.
  * Use dh_install --list-missing to show uninstalled files.
  * Generate the gtk-doc documentation during build. Add necessary -doc
    packages to Build-Depends-Indep for proper cross-references. Also add
    those to Suggests of libgtksourceview-3.0-doc.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Sep 2016 14:11:35 +0200

gtksourceview3 (3.21.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 13:18:47 +0200

gtksourceview3 (3.21.5-1) experimental; urgency=medium

  * New upstream development release.
  * Update debian/libgtksourceview-3.0-1.symbols with many additions.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 21 Aug 2016 22:47:01 +0200

gtksourceview3 (3.20.4-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 Jun 2016 01:42:05 +0200

gtksourceview3 (3.20.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 May 2016 13:07:30 +0200

gtksourceview3 (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Apr 2016 01:49:56 +0200

gtksourceview3 (3.20.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 23:31:19 +0200

gtksourceview3 (3.20.1-1) experimental; urgency=medium

  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - Bump libgtk-3-dev to >= 3.19.6
    - Bump gtk-doc-tools to >= 1.25
    - Bump libglib2.0-dev to >= 2.47.0
  * Update debian/libgtksourceview-3.0-1.symbols with several additions.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 01 Apr 2016 16:10:09 +0200

gtksourceview3 (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Jan 2016 22:36:59 +0100

gtksourceview3 (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Oct 2015 15:47:49 +0200

gtksourceview3 (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump gtk-doc-tools to >= 1.24
  * Update debian/libgtksourceview-3.0-1.symbols with many additions.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 13:17:14 +0200

gtksourceview3 (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.16).
    - Bump libglib2.0-dev to (>= 2.44).
  * Point Vcs-* URLs to the unstable branch.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Update symbols file with new API additions.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 19:48:35 +0200

gtksourceview3 (3.14.4-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 May 2015 02:39:09 +0200

gtksourceview3 (3.14.4-1) experimental; urgency=medium

  * New upstream release 3.14.4
    + Fix a crash when destroying the widget during a search
    + Various other bug fixes
  * debian/patches: Drop patch which is applied upstream now.

 -- Iain Lane <laney@debian.org>  Wed, 08 Apr 2015 15:50:15 +0100

gtksourceview3 (3.14.3-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release. LP: #1423016
    + Resolves crash in completion in gedit's 'snippets' plugin. (LP:
      #1428333)
  * Add git_fix_height_parameter.patch. Fix a typo saying width is height.


