=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gtksourceview4
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.7),
               gtk-doc-tools (>= 1.25) <!nodoc>,
               libgtk-3-dev (>= 3.19.6),
               libatk1.0-dev (>= 1.32),
               libxml2-dev (>= 2.6),
               libxml2-utils,
               intltool (>= 0.40),
               libglib2.0-dev (>= 2.47.0),
               libgladeui-dev (>= 3.9),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.0),
               valac
Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                     libgtk-3-doc <!nodoc>,
                     libgdk-pixbuf2.0-doc <!nodoc>,
                     libpango1.0-doc <!nodoc>
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview4
Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview4.git
Homepage: https://wiki.gnome.org/Projects/GtkSourceView

Package: libgtksourceview-4-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtksourceview-4-common (>= ${source:Version})
Description: shared libraries for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the shared libraries required by applications to use
 this widget.

Package: libgtksourceview-4-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: common files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the language specifications files for Ada, C, C++, C#,
 CSS, ".desktop", ".diff" (patch), Fortran 95, GtkRC, Haskell, HTML, IDL,
 ".ini", Java, JavaScript, LaTeX, Lua, MSIL, Nemerle, Pascal, Perl, PHP, ".po"
 (gettext), Python, R, Ruby, sh, SQL, Tcl, Texinfo, VB.NET, Verilog, VHDL and
 XML.

Package: libgtksourceview-4-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libgtksourceview-4-0 (= ${binary:Version}),
         gir1.2-gtksource-4 (= ${binary:Version}),
         libgtk-3-dev (>= 3.19.6),
         libxml2-dev (>= 2.6.0)
Breaks: libgtksourceview-3.0-dev (<< 3.24.7-2~)
Replaces: libgtksourceview-3.0-dev (<< 3.24.7-2~)
Suggests: libgtksourceview-4-doc
Description: development files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the header files required if you wish to develop
 software that uses the GtkSourceView widget.

Package: libgtksourceview-4-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp,
          libglib2.0-doc,
          libgtk-3-doc,
          libgdk-pixbuf2.0-doc,
          libpango1.0-doc
Description: documentation for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the GtkSourceView reference manual.

Package: gir1.2-gtksource-4
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: gir files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains GObject introspection information.
