## gtksourceview4 4.0.3

=== debian/changelog ===
gtksourceview4 (4.0.3-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 21:00:23 -0500

gtksourceview4 (4.0.3-1) unstable; urgency=medium

  * New upstream release
  * Run all the build tests. Use xvfb.
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 19:33:25 -0400
