=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools (>= 0.7),
                gtk-doc-tools (>= 1.25) <!nodoc>,
                libgtk-3-dev (>= 3.19.6),
@@ -19,12 +19,14 @@
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
-               valac
+               valac,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>,
                      libgdk-pixbuf2.0-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview4
 Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview4.git
 Homepage: https://wiki.gnome.org/Projects/GtkSourceView
