=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 ifneq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	DOC_FLAGS += --disable-gtk-doc
@@ -23,10 +23,13 @@
 
 override_dh_install:
 	find debian -name '*.la' -print -delete
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
 override_dh_auto_test:
-	$(MAKE) -C data/language-specs check
+	xvfb-run -a dh_auto_test
