## gtksourceview4 4.2.0

=== debian/changelog ===
gtksourceview4 (4.2.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 17:40:25 -0400
