## gtksourceview4 4.4.0

=== debian/changelog ===
gtksourceview4 (4.4.0-1) unstable; urgency=medium

  * New upstream release, remove patch included in the new version
  * debian/control.in:
    - build-depends on libfribidi-dev
    - updated glib and gtk requirements
  * debian/libgtksourceview-4-0.symbols:;
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 15:23:53 +0200

gtksourceview4 (4.3.1-2) experimental; urgency=medium

  * Correctly commit the .install change

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Aug 2019 16:48:17 +0200

gtksourceview4 (4.3.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on meson
  * debian/libgtksourceview-4-dev:
    - don't list the .a to install, meson doesn't create one
  * debian/patches/git_dtd_validation.patch:
    - backport an upstream patch to skip dtd validation, it's currently
      buggy and likely due to glade
  * debian/rules:
    - build without autoreconf, drop dh_autoreconf and dh_install/ overrides,
      those are not needed anymore when building without autools
    - don't build with -Wl,-Bsymbolic-functions otherwise tests fail on
      'cannot register existing type 'GtkSourceStyleScheme'' errors
    - updated build flag to the meson syntax

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Aug 2019 13:43:00 +0200
