## gtksourceview4 4.6.0

=== debian/changelog ===
gtksourceview4 (4.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Tue, 10 Mar 2020 13:30:31 +0100

gtksourceview4 (4.5.91-1) experimental; urgency=medium

  * New upstream release
  * debian/libgtksourceview-4-0.docs:
    - updated for the new README naming

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Feb 2020 10:37:45 +0100
