=== debian/control ===
--- 
+++ 
@@ -9,13 +9,15 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools (>= 0.7),
+               meson (>= 0.49),
                gtk-doc-tools (>= 1.25) <!nodoc>,
-               libgtk-3-dev (>= 3.19.6),
+               libgtk-3-dev (>= 3.22),
                libatk1.0-dev (>= 1.32),
+               libfribidi-dev,
                libxml2-dev (>= 2.6),
                libxml2-utils,
                intltool (>= 0.40),
-               libglib2.0-dev (>= 2.47.0),
+               libglib2.0-dev (>= 2.48.0),
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
