## gtksourceview4 4.8.0

=== debian/changelog ===
gtksourceview4 (4.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Sep 2020 13:25:06 +0200

gtksourceview4 (4.7.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 16:30:21 +0200

gtksourceview4 (4.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 16:37:30 +0200
