=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                gnome-pkg-tools (>= 0.7),
                meson (>= 0.49),
                gtk-doc-tools (>= 1.25) <!nodoc>,
-               libgtk-3-dev (>= 3.22),
+               libgtk-3-dev (>= 3.24),
                libatk1.0-dev (>= 1.32),
                libfribidi-dev,
                libxml2-dev (>= 2.6),
