=== debian/rules ===
--- 
+++ 
@@ -27,4 +27,4 @@
 	dh_makeshlibs -- -c4
 
 override_dh_auto_test:
-	xvfb-run -a dh_auto_test
+	NO_AT_BRIDGE=1 xvfb-run -a dh_auto_test
