=== debian/watch ===
version=4
https://download.gnome.org/sources/gtksourceview/([\d\.]+[02468])/ \
	gtksourceview@ANY_VERSION@\.tar\.xz
