## gtksourceview4 4.8.1

=== debian/changelog ===
gtksourceview4 (4.8.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 10:13:56 +0100
