## gtksourceview4 4.8.2

=== debian/changelog ===
gtksourceview4 (4.8.2-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * debian/rules: Set export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 09 Sep 2021 19:34:20 -0400

gtksourceview4 (4.8.1-4) unstable; urgency=medium

  * Team upload
  * d/p/build-ensure-access-to-resources-in-corelib-build.patch:
    Add patch from upstream git to avoid FTBFS seen on s390x.
    Thanks to Adrian Bunk

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Aug 2021 19:03:59 +0100

gtksourceview4 (4.8.1-3) unstable; urgency=medium

  * Cherry-pick build-disable-Werror-for-incompatible-pointer-types.patch

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 21:33:54 -0400

gtksourceview4 (4.8.1-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/watch: Watch for series 4 releases only
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 07:55:33 -0400
