## gtksourceview4 4.8.3

=== debian/changelog ===
gtksourceview4 (4.8.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 13:24:00 -0400
