=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                      libgtk-3-doc <!nodoc>,
                      libgdk-pixbuf2.0-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview4
 Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview4.git
 Homepage: https://wiki.gnome.org/Projects/GtkSourceView
