=== debian/watch ===
version=4
https://download.gnome.org/sources/gtksourceview/(4\.[02468])/ \
	gtksourceview@ANY_VERSION@@ARCHIVE_EXT@
