## gtksourceview4 4.8.4

=== debian/changelog ===
gtksourceview4 (4.8.4-8) unstable; urgency=medium

  * Remove Suggests: devhelp
  * Improve nodoc build profile handling
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 12:38:38 -0500

gtksourceview4 (4.8.4-7) unstable; urgency=medium

  * Stop building glade catalog support
  * Remove unnecessary Build-Depends: libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Aug 2025 13:57:05 -0400

gtksourceview4 (4.8.4-6) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Simplify nodoc profile handling
  * Update gir handling
  * Remove obsolete Breaks/Replaces
  * Fix Lintian warning for doc-base file
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 12:33:04 -0400

gtksourceview4 (4.8.4-5) unstable; urgency=medium

  * Set build test timeout multiplier to 3 (as was done with gtksourceview5)
    (Closes: #1050818)
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 18 Oct 2023 08:45:48 -0400

gtksourceview4 (4.8.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2023 18:36:44 -0500

gtksourceview4 (4.8.4-3) unstable; urgency=medium

  * debian/patches/gitlab_installed_tests.patch:
    - the logic was slightly wrong there so fix it now

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Jan 2023 09:11:31 +0100

gtksourceview4 (4.8.4-2) unstable; urgency=medium

  * Try fixing autopkgtests
  * debian/tests/control, debian/tests/installed-tests:
    - use dbus-run-session to avoid dbus errors
  * debian/patches/gitlab_installed_tests.patch:
    - don't use the new specs test as an installed one

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Jan 2023 17:10:27 +0100

gtksourceview4 (4.8.4-1) unstable; urgency=medium

  * New upstream release
  * Create a libgtksourceview-4-tests binary for installed tests and use
    those for autopkgtests.
  * debian/patches/git-newer-libglib.patch:
    - remove patch included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 Nov 2022 20:29:10 +0100
