=== debian/control ===
Source: gtksourceview4
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Sebastien Bacher <seb128@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gir1.2-gdk-3.0-dev,
               gir1.2-gtk-3.0-dev,
               gobject-introspection (>= 1.80),
               intltool (>= 0.40),
               libatk1.0-dev (>= 1.32),
               libfribidi-dev,
               libglib2.0-dev (>= 2.48.0),
               libgtk-3-dev (>= 3.24),
               libxml2-dev (>= 2.6),
               libxml2-utils,
               meson (>= 0.49),
               valac,
               xauth <!nocheck>,
               xvfb <!nocheck>
Build-Depends-Indep: gtk-doc-tools (>= 1.25) <!nodoc>,
                     libgdk-pixbuf2.0-doc <!nodoc>,
                     libglib2.0-doc <!nodoc>,
                     libgtk-3-doc <!nodoc>,
                     libpango1.0-doc <!nodoc>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview4
Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview4.git
Homepage: https://wiki.gnome.org/Projects/GtkSourceView

Package: libgtksourceview-4-0
Architecture: any
Multi-Arch: same
Depends: libgtksourceview-4-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: shared libraries for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the shared libraries required by applications to use
 this widget.

Package: libgtksourceview-4-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: common files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the language specifications files for Ada, C, C++, C#,
 CSS, ".desktop", ".diff" (patch), Fortran 95, GtkRC, Haskell, HTML, IDL,
 ".ini", Java, JavaScript, LaTeX, Lua, MSIL, Nemerle, Pascal, Perl, PHP, ".po"
 (gettext), Python, R, Ruby, sh, SQL, Tcl, Texinfo, VB.NET, Verilog, VHDL and
 XML.

Package: libgtksourceview-4-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgtk-3-dev (>= 3.19.6),
         libgtksourceview-4-0 (= ${binary:Version}),
         libxml2-dev (>= 2.6.0),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Suggests: libgtksourceview-4-doc
Description: development files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the header files required if you wish to develop
 software that uses the GtkSourceView widget.

Package: libgtksourceview-4-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Depends: ${misc:Depends}
Suggests: libgdk-pixbuf2.0-doc,
          libglib2.0-doc,
          libgtk-3-doc,
          libpango1.0-doc
Description: documentation for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the GtkSourceView reference manual.

Package: gir1.2-gtksource-4
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Description: gir files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains GObject introspection information.

Package: libgtksourceview-4-tests
Build-Profiles: <!noinsttest>
Architecture: any
Multi-Arch: foreign
Depends: libgtksourceview-4-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: installed tests for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package includes tests to be used on the installed system.
